prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg6
includedir=/usr/pkg/include/ffmpeg6

Name: libavfilter
Description: FFmpeg audio/video filtering library
Version: 9.12.100
Requires: 
Requires.private: libswscale >= 7.5.100, libpostproc >= 57.3.100, libavformat >= 60.16.100, libavcodec >= 60.31.102, libswresample >= 4.12.100, libavutil >= 58.29.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg6 -lavfilter 
Libs.private: -pthread -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lass -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lva -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lfontconfig -L/usr/pkg/lib -lfreetype
Cflags: -I${includedir}
